# frozen_string_literal: true %>

module <%= library[:classified_name] %>
  module Page
    RSpec.describe Sample do
      describe '.path' do
        it 'should have the correct path' do
          expect(described_class.path).to eq('/sample')
        end
      end

      describe 'elements' do
        it 'should have elements defined' do
          expect(described_class.public_elements).not_to be_empty
        end
      end
    end
  end
end
